Subject: questions
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Mon, 16 Oct 2006 09:58:33 -0400

Mike,
I am not sure but we may have a need to change multiple functions within the system.  I found out this morning when some orders were faxed over the weekend that there are different pricing for the first sets and second sets in some states and different pricing for shipping in other states as well.  I am not sure what we can do.  Are there any suggestions you would have to make these kind of changes 
when these changes are made?  Are we going to have to make drastic changes to the system to incorporate these changes.  I am not even sure how many states will be affected by these changes and how many different changes have been actually been placed on the order forms.  Again, for some reason, I was not told prior to the mailing. I will try and find out what the total changes were.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]